---
title: 付鹏：展望2023年下半年全球经济格局，异常的利差意味着什么
categories:
  - Finance
status: done
---

![美债10年利差](/img/mz10nq.png)

08年的金融危机，或者09年，是一个重要的时间节点，到今年(2023年)，在座各位你们将迎来第二个重要的节点，可能对于很多年轻人来讲，最好的一个时代结束了，我们所有人的下半辈子的投资，注意，也非常简单，抄巴菲特作业。

巴菲特刚去了日本(2011年也去了)，你们就知道日本发生了什么。你看到了安倍晋三的三支箭，你看到了日本日元的大幅度的贬值。过去两年，巴菲特一直在买日本的这五大商社：三菱商社、三井物产、伊藤忠商事、住友、丸红，然后大家还看到巴菲特在过去的两年一直在买美孚和西方石油。有人说了巴菲特在赌油价上涨，我只能说如果你讲这种话的话，你金融基本没入门。

我想说的是，任何的技术创新在某些环节中它是由资金来决定的，技术人员只是其中一环。没有钱，没有便宜的钱一切都是假的。所以技术的进步的背后有个很关键的因素就是钱，钱多钱少，钱贵钱便宜，你的投资将完全不同。比如说昨天还是前天你们看到软银的孙正义基本上把所有的阿里巴巴的资金卖掉了，开始往回抽回资金。我经常说，包括对我自己的子女，都讲一句话：99%的命运和1%的努力，而不是99%的努力，1%的命运。大势极其的重要，这个"大势"或许也就是我们在金融市场打拼，真正能够获得的。

然后图上右侧我给大家放了最核心的美债利差，美债利差是什么东西？可以这么简单理解"全球资金的成本"。美国是一年期国债收益率和十年期国债收益率的差值，主要是差值。如果懂商品期货的话你们知道，我们的所有东西都有一个概念叫做当期价格和远期价格，那么资金一年期可以简单理解成当期资金价格，十年期你可以理解成十年拉长十年以后的资金价格。这个"一"和"十"的概念是什么？十年期大概等同于经济增长。我们过去的四十年的大部分时间短期利率低于经济增长。比如说你现在干了一个企业，你预期你未来的三到五年，你能获得10%左右的利润，而当期银行提供给你的借贷成本只有三个点，你知道你该干嘛了吗？借便宜的钱投高息的回报。

本质上金融的核心除了研究经济，研究长期回报以外，还有个很重要的就是，从哪借钱？能不能借到便宜的钱？能不能在便宜的钱上面借更多的钱？但不是说便宜的钱就一定能够刺激起来借贷，日本90年房地产泡沫破裂以后，利率水平给你干到0你都不借，为什么？因为没有资产回报！这个怎么反映在我们的全球利率上呢？简单讲这个数字在0以上，它代表着你现在的借贷资金成本在这，你的投资回报在下头。

你记住一点，你活多大年龄决定了你见过多大市面，我们现在在中国从事金融的大部分的人，有见过40年前国际市场是什么情况吗？巴菲特90多了，芒格明年就100了，对吧！用我的话说你要活到那个年龄，你啥都见过了！金融理念特别简单，借便宜的钱去赚高息的回报，就这么简单。

一定要喜欢危机，可能是干实体的人不喜欢，但我可以告诉你，干金融的人我们超级喜欢危机，因为每一次危机的到来将带来一次年轻人特别喜欢的机会，赌一赌，单车变摩托，赌的是什么呢？你就赌危机爆发之后，全球的政府和央行永远只会干一件事：放水降息、放水降更多的息、放更多的水降更多的息。

40年前平均的状态，实际上就是短期利率永远高于长期经济回报，这在经济学中是什么？有人会说通胀、通缩，其实还有一个状态，大家并不喜欢："滞胀"，这种状态距离我们已经40年了，换句话说全球已经40年，没太出现过这种情况。但对不起，你们有没有想过，现在或许来了，它导致的我们的所有投资完全不同。

资金越便宜，长期投资回报越稳定，借越便宜的钱，买更高的高息资产借更多。一旦倒过来，我就请问你怎么交易？银行存款五点几，投所有的资产回报只有三点几，我就问你大部分人会怎么做？不是说就指现金在银行的才叫现金，只要在当期能够产生高息回报的资金或者资产都叫现金。我举个例子，比如说一个公司股息分10%，它算不算高息资产？它算不算高息现金？它每年都给你分跟你银行存到银行每年拿5%有区别？没区别！所以说这个短期高于长期从最直觉的理解就是资金应该放在现金上。

为什么巴菲特买那些公司？那些公司跟上面的现金奶牛ETF之间是什么关系？08年金融危机后，美国把基准利率水平拉得非常低，09年两会口号是："做大做强金融，万众创业，万众创新"，之后出来的小贷公司，担保公司P2P对吧，一连串都是在这个大的宏观背景下去搞的。09年之后你真正应该获得的只有两个收益：一个卖房炒房卖房炒房、买更多的房炒更多的房。第二个投腾讯投阿里投万众创业投万众创新，就这两条路。在中国你记住有些路不是自然形成的，它在那个关键的节点上全是由政府这支无形的手在引导两会这个口号一提出来，你一看中国居民部门属于"高储蓄低杠杆"，你知道人生的机会来了。

真正投资的精髓不是买资产，是如何去负债。如何在钱便宜的时间点上去负债、付更多的债、如何去付更低的资金成本，然后右手才去考虑资产，很多人光想资产而不去考虑负债。

房价上涨就一条，这个地方有没有人进来。第二，这个地方进来的人能不能借更多的钱，就是居民部门杠杆率。首先得有居民，第二得有杠杆率，如果这俩都没了，这个资产基本就到头了。09年就是让他们加杠杆扛着进去的，现在的经济为什么差？我可以告诉你，还有人说刺激，咋刺激？09年能刺激，是因为所有的居民部门有储蓄，稳定，企业低负债，现在是没储蓄、不稳定。更重要的是睁眼全是债，简单讲年轻人杠杆加不动，这才是最大的风险。核心城市核心区域除此之外都别碰，因为只有这个核心俩字才能带来人。香港特首前段时间天天在广深在那晃荡的，不就是邀请你们去吗？但是你跟他说我没钱，家里也没钱，我就是个穷小子，那对不起，你别过来。你来我也不要，因为我要你的根本是：你有钱，你能接得住，你能加得住杠杆。我认为最核心的一个是：房价到达一定程度，人自然没法生，隔壁韩国如此，日本如此，中国亦如此。中国现在的大体情况是：未来的五到十年，基本处在加完杠杆后还债的年代。低增长、低通胀、低利率，三低。而过去的三十年，中国一直是高增长，高通胀、高利率。高和低之间差距是什么？杠杆率到一定程度自然就定了，隔壁日本就是到了极致，崩了！

老美的底层老百姓过得并不好，但老美的富人更好了，富人靠杠杆。记住一点，富人靠杠杆、靠金融资产，穷人才靠劳动力。在全球化的过程，美国居民保持的是最低的生存权利(美国底层人民)，他的收入是不增长的。从1982年开始，美国的数字是多少呢？平均薪资增速3%，金字塔的底层25%和顶层25%的薪资性收入差是1%。啥意思呢？平均3%的薪资收入增长再减去1%的社会阶层差，底层25%的美国居民薪资性收入仅仅是2%。大家发现这个2%是什么？正好就是美国通胀水平。啥意思呢？你可以理解，这美国的底层居民过去的二三十年薪资扣掉通胀是不增长的。

二十多年前，索罗斯写那本联名书的时候，他就给大家解释过这个话题，他说中国庞大的贸易顺差去补偿了美国底层居民。举个例子，一个美国人，薪资2万保持不变，但是呢，中国生产的笔记本电脑从5000美金降到了1000美金，我的购买力怎么样？增强了！这就是庞大的中国出口。中国出口的商品绕一圈转回来，变成中国的外汇储备，中国的外汇储备买的是什么，买的是美债。美债用于什么了？美债用于两件事：打仗、给底层居民补医疗和教育。所以你就会发现。如果你做美国的底层居民的话，出现什么情况呢？收入没增长，但是中国供应的商品的购买力降弱了，这个购买力让美国人的购买力增强了。同时中国大量的顺差和外汇储备补偿了美国的教育和医疗。

美国真正发家致富的人，都是看明白了这套游戏的。一旦底层居民薪资收入不增长，我们教科书里学的货币银行学中，央行双目标志将失效，也就是说中央银行将永远不用去考虑薪资通胀，只需要去考虑经济。此时就会产生我们现在这个模型"经济不行就降息"。每一次经济不行的时候，就借更多的美元，买更多的美国金融性资产。但在82年，美国金融监管放开了一个重要的法案，金融自由化。啥意思，如果监管部门把银行管得死死的，银行不许给居民加杠杆，就算来了这样的机会，社会也没有财富效应。但如果我此时告诉银行金融监管你们可以去创造各种各样的金融衍生产品，去给居民部门加杠杆，举例子房贷可以变成18种花样，于是82年到2022年，搞了整整40年。

到了02年的时候，美国居民部门突然间反应过来，哦！原来富人不是靠着劳动挣钱的，富人得去炒金融资产。02年小布什一句话：你们得做起美国梦来。什么意思？你们手上没有股票，得有！但问题是在于，这帮穷人的美国梦是最可怕的，因为他收入不增长，还借了更多的房贷，02年到08年的这种做法，结果就是08年崩掉了。但崩掉以后，美国的底层人民麻烦就大了，被迫还了15年的债。从08年到现在，美国居民部门一直在去杠杆还债，但是你知道一个人收入不增长，然后还要不停的还债，他最终会转成什么？欧美有两样东西会让整个社会颠覆的，一个是"选票"、"上街大游行"。他的选票会转化成什么？答案："特朗普"。也就是要么民粹，要么你补偿我。补偿只有一个方法，提高他的薪资收入。你以为真的是像宏观经济上在跟你讲说，因为这场疫情导致供应链导致劳动力市场结构发生了变换？那都不是核心，真正的核心是：当居民部门还了12年、15年债以后，这部分人不想还了，你要么就是更多的补偿给我、要么就是给我加薪。

目前美国出现的就一个结果：底层通胀、顶层通缩。知道美国现在谁最惨吗？美国西海岸。硅谷、洛杉矶、旧金山的富人，这15年是他们加了杠杆，08年后的这漫长的15年创造了我们近乎200年以来，全世界最低的资金年代，它也创造了全世界几乎是最大的资产。这个资产是什么？虚拟资产！你们知道为什么会出现虚拟性货币？如果这么庞大的流动性，这么便宜的资金，冲向了实物资产(粮食、房子)，这个价格一旦失控，我们离战争就不远了。虚拟资产有个好处，它仅仅消灭富人财富。西海岸的这帮我们叫美国新贵，准确说叫做穷人日子很好，富人日子很难受。富人中间是老钱收割新钱，老钱是什么呢？华盛顿、纽约、休斯顿，新钱就是硅谷、洛杉矶。新钱靠的是什么？科技、技术、创新。你创造一个东西带来的社会价值，可能只创造了1万块。但是金融市场给予你200倍。一次性兑付了几百年的收益。这就是我们的金融市场，当利率水平过低的时候，它会使得所有资产的估值极高。而科技作为主要的推动力，会自然而然地迎来一场高估值的泡沫。

干一级市场投资，我可以告诉你估值泡沫出现的时候，那特征都是一样的，简单说：瞎几把随便写PPT都能融到钱。有很多人的利益是建立在：利率和资产价格上的。经济行的时候，是可以承受高利率的。经济不行的时候，(日本)把利率降到负都没用。

这四十年结束以后，逻辑是什么？科技肯定不行，深圳科创你就搞到天上去，你拉动整个社会的经济也远着呢！技术的进步，只有转化成全民生产率，才能拉动所有人。中国现在相反，是低增长、低通胀、低利率，而这3低的背后是高杠杆。有一种情况，可以让我们避开这种所谓的内卷型的环境，就是走出去。美国在六十年代到现在，不是盈利率的增长，它获得的是市场份额的扩大。中国现在所有的企业会内卷的，会卷得一塌糊涂，原因很简单，市场只有国内了。2018年开始的，中美贸易战逆全球化，鬼佬就是要把我们踢出去。因为不走出去，我们过去的二三十年所有的产能是给全世界走配套的。如果不走出去，单凭我们国内的居民部门消化不了。

我们国内居民部门中还出现了一个问题，大部分的90后、95后是在缩的，他们是在降低欲望的，他们是在消费降级的。高端消费永远是给那些富人的。中产阶级的杠杆达到一定程度，就会进入一个很典型的低欲望社会。跟现在比较穷的年轻人打打交道，你们就会发现，不结婚挺好、不生孩子挺好、这个不买房也不错、这个手机也不用换。然后这个蜜雪冰城的咖啡。虽然难喝点，但还可以你。跟富二代富三代打交道，就看不出来。中国现在也是典型的K字型。

过去四十年的游戏结束了，现金远远地甩开了长期经济增长。巴菲特已经教过大家了，最好的公司是什么？经济好也好。经济坏也好，是刚需、高股息类的公司，且不受经济低迷影响的公司。你们有没有发现在最近在炒中草药，为啥炒中炒药？就是刚需，好比通信行业的话费，你必须得按月充值。所以巴菲特在买的是什么？现金奶牛ETF的配置，看看都是啥？能源、医药、金融。这些行业就是典型的现金类资产，巴菲特想获得一样东西，知道是什么吗？股息率！美孚的几个财务数据叠加会发现第一种情况，低油价、经济差，它的股价上涨的。并不是巴菲特赌油价上涨。

全球过去40年挣100块钱，只有40块钱来自于你们理解中的经济增长带来的回报，有60块钱是来自于低利率加杠杆的投资回报。所以这个世界有两个投资人：一个叫长期价值投资回报，就是获得经济增长带来的贴现。另外一个就是获得利率波动带来的加杠杆，房子准确说典型的就是杠杆性资产，如果房住不炒，那理论上它是没有价格波动的。

今年是蹦了一个ChatGPT，明年还必定还会有个啥的。当然我只想说一句，当你听到今年AI的时候，你们还记得去年大明湖畔的元宇宙吗？你们还记得十年前的互联网加万物吗？过去几年全球利率低，咱们可以你炒一波咱们给90后，90后炒一波给95后，95后炒一波给00后，然后全球流动性一收，咱们把00后挂到高位上。为什么是这个路径？越年轻的越信技术，他们认为技术能改变世界，结果世界会残酷地教育你。技术能不能改变世界？能！但绝对不是炒技术，炒技术改变不了世界。

从去年十一月份，所有的主题性投资只能这样炒，当你想给90后的时候，你发现90后的元宇宙还没解套呢！90后借不来更多的钱，所以周期会非常短，迅速炒迅速落。可人民币现在利率这么低，为什么会没有钱呢？因为所有科技性投资，不是跟着人民币利率走的。比如ChatGPT，是海外现有了这个东西，国内跟风，元宇宙亦然，新能源汽车也是现有了特斯拉。中国在技术方面采取的战略是：摸着石头过河、黑猫白猫带着老鼠就行。所以我们会出现一种情况，海外有个热点我们马上跟。那问题就来了，你的估值怎么定价？做过一级市场投资的，投资某家企业的时候，对标物是美国某某企业。美股最强大的地方，是把所有创新的Top级的领军人物均以美元定价，导致的一个结果就是，它是锚！定价了所有估值水平。如果人民币能对资产估值有影响，那就必须要求投这家企业的对标物是在中国上市。

能挣钱的企业就是好企业？像国内某企业家讲的，我五年不给你分红，你能把我咋滴？这种企业就不是好企业。挣钱分钱，经济不好的时候能力还继续挣钱，这就是它的垄断性。所以你们会发现，别瞧不起老钱，老钱投的上游。改革开放之后，煤炭、电力、很多行业都是允许民营企业介入的，到现在为止我就请问，这些上游还有民营企业吗？

回到日本的商社，跟中国国有企业本质是一样，它是家庭组织，不由董事会左右。巴菲特去了以后，和高管和家族的人员就谈了一个事，你是现金奶牛，因为它控制了全球的上游。所以在经济不好的时候，日本的五大商社就是中国的国有企业，也是美国的能源企业。能挣钱、有利润，然后有大量的自由现金流。它唯一的问题是："公司治理"，就是它不一定愿意给你分。现在股息率快到五了，你不分，我就把公司买成我的，然后日本人说的就是：巴菲特先生，你别把我控制，我愿意分钱给你。因此巴菲特干的事情，买了日本的这些高股息的资产，并且在日本发行了无抵押担保的日元债券。啥意思呢？巴菲特一毛钱没掏，用日本人的储蓄以及低利率水平借钱，买了日本人的资产，还强迫日本人分了高股息，这才是资本真正的收割。

未来的5年是10年，真正的游戏是如何借低息买高息。美元不便宜了，但美元的高息依旧很吸引人。那么问题就来了，谁是低息？美元如果一直维持高增长，高通胀、高利率的话，人民币一定是贬值的。而倒过来的交易，借人民币转高息资产，这个高息资产可以是人民币里边不多有的高息资产，也可以是全球范围内的高股息现金奶牛，你会发现，这就又形成了类似于15年前的套利资本流动、交易机会。